@font-face {
    font-family: "flaticon";
    font-display: block;
    src: url("../fonts/flaticon.ttf") format("truetype"),
url("../fonts/flaticon.woff") format("woff"),
url("../fonts/flaticon.woff2") format("woff2"),
url("../fonts/flaticon.eot") format("embedded-opentype"),
url("../fonts/flaticon.svg") format("svg");
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-display: block;
    font-family: "Flaticon";
    src: url("../fonts/flaticon.svg#Flaticon") format("svg");
  }
}

.flaticon-play-button:before {
    content: "\f101";
}
.flaticon-straight-quotes:before {
    content: "\f102";
}
.flaticon-blocks-with-angled-cuts:before {
    content: "\f103";
}
.flaticon-home-page:before {
    content: "\f104";
}
.flaticon-magnifying-glass:before {
    content: "\f105";
}
.flaticon-angle-arrow-pointing-to-right:before {
    content: "\f106";
}
.flaticon-media-play-symbol:before {
    content: "\f107";
}
.flaticon-quotation-mark:before {
    content: "\f108";
}
.flaticon-right-quotes-symbol:before {
    content: "\f109";
}
.flaticon-left-quotes-sign:before {
    content: "\f10a";
}
.flaticon-gear:before {
    content: "\f10b";
}
.flaticon-graduate-cap:before {
    content: "\f10c";
}
.flaticon-world:before {
    content: "\f10d";
}
.flaticon-play-arrow:before {
    content: "\f10e";
}
.flaticon-chat-bubbles-with-ellipsis:before {
    content: "\f10f";
}
.flaticon-arrow-pointing-to-right:before {
    content: "\f110";
}
.flaticon-telephone:before {
    content: "\f111";
}
.flaticon-big-anchor:before {
    content: "\f112";
}
.flaticon-security:before {
    content: "\f113";
}
.flaticon-shopping-bag:before {
    content: "\f114";
}
.flaticon-plus-symbol:before {
    content: "\f115";
}
.flaticon-right-arrow:before {
    content: "\f116";
}
.flaticon-left-arrow:before {
    content: "\f117";
}
.flaticon-email:before {
    content: "\f118";
}
.flaticon-magnifying-glass-1:before {
    content: "\f119";
}
.flaticon-user:before {
    content: "\f11a";
}
.flaticon-money-bag:before {
    content: "\f11b";
}
.flaticon-dollar-symbol:before {
    content: "\f11c";
}
.flaticon-garbage:before {
    content: "\f11d";
}
.flaticon-next:before {
    content: "\f11e";
}
.flaticon-placeholder:before {
    content: "\f11f";
}
.flaticon-heart:before {
    content: "\f120";
}
.flaticon-settings:before {
    content: "\f121";
}
.flaticon-like:before {
    content: "\f122";
}
.flaticon-upload:before {
    content: "\f123";
}
.flaticon-avatar:before {
    content: "\f124";
}
.flaticon-share:before {
    content: "\f125";
}
.flaticon-house:before {
    content: "\f126";
}
.flaticon-cancel:before {
    content: "\f127";
}
.flaticon-headphones:before {
    content: "\f128";
}
.flaticon-shopping-cart:before {
    content: "\f129";
}
.flaticon-envelope:before {
    content: "\f12a";
}
.flaticon-menu:before {
    content: "\f12b";
}
.flaticon-menu-1:before {
    content: "\f12c";
}
.flaticon-multiply:before {
    content: "\f12d";
}
.flaticon-search:before {
    content: "\f12e";
}
.flaticon-unlink:before {
    content: "\f12f";
}
.flaticon-left-quote:before {
    content: "\f130";
}
.flaticon-right-quote:before {
    content: "\f131";
}
.flaticon-wifi:before {
    content: "\f132";
}
.flaticon-paper-plane:before {
    content: "\f133";
}
.flaticon-pdf:before {
    content: "\f134";
}
.flaticon-edit:before {
    content: "\f135";
}
.flaticon-eye:before {
    content: "\f136";
}
.flaticon-placeholder-1:before {
    content: "\f137";
}
.flaticon-chat:before {
    content: "\f138";
}
.flaticon-home:before {
    content: "\f139";
}
.flaticon-megaphone:before {
    content: "\f13a";
}
.flaticon-padlock:before {
    content: "\f13b";
}
.flaticon-message:before {
    content: "\f13c";
}
.flaticon-down-arrow:before {
    content: "\f13d";
}
.flaticon-next-1:before {
    content: "\f13e";
}
.flaticon-mail:before {
    content: "\f13f";
}
.flaticon-secure-shield:before {
    content: "\f140";
}
.flaticon-trophy:before {
    content: "\f141";
}
.flaticon-tick:before {
    content: "\f142";
}
.flaticon-maps-and-flags:before {
    content: "\f143";
}
.flaticon-tick-1:before {
    content: "\f144";
}
.flaticon-user-1:before {
    content: "\f145";
}
.flaticon-bar-chart:before {
    content: "\f146";
}
.flaticon-right:before {
    content: "\f147";
}
.flaticon-left:before {
    content: "\f148";
}
.flaticon-call:before {
    content: "\f149";
}
.flaticon-play-button-1:before {
    content: "\f14a";
}
.flaticon-search-1:before {
    content: "\f14b";
}
.flaticon-call-1:before {
    content: "\f14c";
}
.flaticon-hand-shake:before {
    content: "\f14d";
}
.flaticon-map:before {
    content: "\f14e";
}
.flaticon-briefcase:before {
    content: "\f14f";
}
.flaticon-briefcase-1:before {
    content: "\f150";
}
.flaticon-eye-1:before {
    content: "\f151";
}
.flaticon-like-1:before {
    content: "\f152";
}
.flaticon-location:before {
    content: "\f153";
}
.flaticon-down-arrow-1:before {
    content: "\f154";
}
.flaticon-up-arrow:before {
    content: "\f155";
}
.flaticon-left-arrow-1:before {
    content: "\f156";
}
.flaticon-right-arrow-1:before {
    content: "\f157";
}
.flaticon-list:before {
    content: "\f158";
}
.flaticon-email-1:before {
    content: "\f159";
}
.flaticon-next-2:before {
    content: "\f15a";
}
.flaticon-medal:before {
    content: "\f15b";
}
.flaticon-email-2:before {
    content: "\f15c";
}
.flaticon-quote:before {
    content: "\f15d";
}
.flaticon-menu-2:before {
    content: "\f15e";
}
.flaticon-email-3:before {
    content: "\f15f";
}
.flaticon-clock:before {
    content: "\f160";
}
.flaticon-full-screen:before {
    content: "\f161";
}
.flaticon-reply-all:before {
    content: "\f162";
}
.flaticon-megaphone-1:before {
    content: "\f163";
}
.flaticon-bar-chart-1:before {
    content: "\f164";
}
.flaticon-group:before {
    content: "\f165";
}
.flaticon-car:before {
    content: "\f166";
}
.flaticon-like-2:before {
    content: "\f167";
}
.flaticon-iphone:before {
    content: "\f168";
}
.flaticon-link:before {
    content: "\f169";
}
.flaticon-user-2:before {
    content: "\f16a";
}
.flaticon-sketch:before {
    content: "\f16b";
}
.flaticon-placeholder-2:before {
    content: "\f16c";
}
.flaticon-graduation-cap:before {
    content: "\f16d";
}
.flaticon-checked:before {
    content: "\f16e";
}
.flaticon-wall-clock:before {
    content: "\f16f";
}
.flaticon-line-chart:before {
    content: "\f170";
}
.flaticon-checked-1:before {
    content: "\f171";
}
.flaticon-quote-1:before {
    content: "\f172";
}
.flaticon-play:before {
    content: "\f173";
}
.flaticon-user-3:before {
    content: "\f174";
}
.flaticon-phone-call:before {
    content: "\f175";
}
.flaticon-cancel-1:before {
    content: "\f176";
}
.flaticon-coffee-cup:before {
    content: "\f177";
}
.flaticon-law:before {
    content: "\f178";
}
.flaticon-legal-paper:before {
    content: "\f179";
}
.flaticon-quotation:before {
    content: "\f17a";
}
.flaticon-plus:before {
    content: "\f17b";
}
.flaticon-trophy-1:before {
    content: "\f17c";
}
.flaticon-book:before {
    content: "\f17d";
}
.flaticon-heart-1:before {
    content: "\f17e";
}
.flaticon-calendar:before {
    content: "\f17f";
}
.flaticon-clipboard:before {
    content: "\f180";
}
.flaticon-email-4:before {
    content: "\f181";
}
.flaticon-support:before {
    content: "\f182";
}
.flaticon-car-1:before {
    content: "\f183";
}
.flaticon-map-1:before {
    content: "\f184";
}
.flaticon-left-arrow-2:before {
    content: "\f185";
}
.flaticon-check:before {
    content: "\f186";
}
.flaticon-down-arrow-2:before {
    content: "\f187";
}
.flaticon-time:before {
    content: "\f188";
}
.flaticon-next-3:before {
    content: "\f189";
}
.flaticon-agenda:before {
    content: "\f18a";
}
.flaticon-shopping-bag-1:before {
    content: "\f18b";
}
.flaticon-loupe:before {
    content: "\f18c";
}
.flaticon-shield:before {
    content: "\f18d";
}
.flaticon-briefcase-2:before {
    content: "\f18e";
}
.flaticon-globe:before {
    content: "\f18f";
}
.flaticon-stats:before {
    content: "\f190";
}
.flaticon-planet-earth:before {
    content: "\f191";
}
.flaticon-pin:before {
    content: "\f192";
}
.flaticon-conversation:before {
    content: "\f193";
}
.flaticon-checked-2:before {
    content: "\f194";
}
.flaticon-scroll:before {
    content: "\f195";
}
.flaticon-call-2:before {
    content: "\f196";
}
.flaticon-portfolio:before {
    content: "\f197";
}
.flaticon-user-4:before {
    content: "\f198";
}
.flaticon-trophy-2:before {
    content: "\f199";
}
.flaticon-video-camera:before {
    content: "\f19a";
}
.flaticon-shield-1:before {
    content: "\f19b";
}
.flaticon-shopping-cart-1:before {
    content: "\f19c";
}
.flaticon-timetable:before {
    content: "\f19d";
}
.flaticon-pen:before {
    content: "\f19e";
}
.flaticon-squares:before {
    content: "\f19f";
}
.flaticon-search-2:before {
    content: "\f1a0";
}
.flaticon-document:before {
    content: "\f1a1";
}
.flaticon-clock-1:before {
    content: "\f1a2";
}
.flaticon-consulting:before {
    content: "\f1a3";
}
.flaticon-comment:before {
    content: "\f1a4";
}
.flaticon-translation:before {
    content: "\f1a5";
}
.flaticon-close:before {
    content: "\f1a6";
}
.flaticon-download:before {
    content: "\f1a7";
}
.flaticon-menu-3:before {
    content: "\f1a8";
}
.flaticon-share-1:before {
    content: "\f1a9";
}
.flaticon-tag:before {
    content: "\f1aa";
}
.flaticon-user-5:before {
    content: "\f1ab";
}
.flaticon-open-book:before {
    content: "\f1ac";
}
.flaticon-finish-line:before {
    content: "\f1ad";
}
.flaticon-quote-2:before {
    content: "\f1ae";
}
.flaticon-quote-3:before {
    content: "\f1af";
}
.flaticon-send:before {
    content: "\f1b0";
}
.flaticon-right-arrow-2:before {
    content: "\f1b1";
}
.flaticon-down-arrow-3:before {
    content: "\f1b2";
}
.flaticon-checked-3:before {
    content: "\f1b3";
}
.flaticon-science-research:before {
    content: "\f1b4";
}
.flaticon-settings-1:before {
    content: "\f1b5";
}
.flaticon-video-camera-1:before {
    content: "\f1b6";
}
.flaticon-google-play:before {
    content: "\f1b7";
}
.flaticon-shopping-cart-2:before {
    content: "\f1b8";
}
.flaticon-notepad:before {
    content: "\f1b9";
}
.flaticon-globe-1:before {
    content: "\f1ba";
}
.flaticon-clock-2:before {
    content: "\f1bb";
}
.flaticon-global:before {
    content: "\f1bc";
}
.flaticon-grid:before {
    content: "\f1bd";
}
.flaticon-web-search-engine:before {
    content: "\f1be";
}
.flaticon-smart-tv:before {
    content: "\f1bf";
}
.flaticon-shopping-basket:before {
    content: "\f1c0";
}
.flaticon-target:before {
    content: "\f1c1";
}
.flaticon-check-1:before {
    content: "\f1c2";
}
.flaticon-double-check:before {
    content: "\f1c3";
}
.flaticon-check-2:before {
    content: "\f1c4";
}
.flaticon-gear-1:before {
    content: "\f1c5";
}
.flaticon-minus:before {
    content: "\f1c6";
}
.flaticon-bank:before {
    content: "\f1c7";
}
.flaticon-padlock-1:before {
    content: "\f1c8";
}
.flaticon-notebook:before {
    content: "\f1c9";
}
.flaticon-megaphone-2:before {
    content: "\f1ca";
}
.flaticon-clipboard-1:before {
    content: "\f1cb";
}
.flaticon-darts:before {
    content: "\f1cc";
}
.flaticon-planning:before {
    content: "\f1cd";
}
.flaticon-diamond:before {
    content: "\f1ce";
}
.flaticon-customer-support:before {
    content: "\f1cf";
}
.flaticon-menu-4:before {
    content: "\f1d0";
}
.flaticon-calendar-1:before {
    content: "\f1d1";
}
.flaticon-trophy-3:before {
    content: "\f1d2";
}
.flaticon-heart-2:before {
    content: "\f1d3";
}
.flaticon-rocket:before {
    content: "\f1d4";
}
.flaticon-friend:before {
    content: "\f1d5";
}
.flaticon-briefcase-3:before {
    content: "\f1d6";
}
.flaticon-atom:before {
    content: "\f1d7";
}
.flaticon-website-design:before {
    content: "\f1d8";
}
.flaticon-chat-1:before {
    content: "\f1d9";
}
.flaticon-calendar-2:before {
    content: "\f1da";
}
.flaticon-graduated:before {
    content: "\f1db";
}
.flaticon-diamond-1:before {
    content: "\f1dc";
}
.flaticon-target-1:before {
    content: "\f1dd";
}
.flaticon-pdf-1:before {
    content: "\f1de";
}
.flaticon-soccer-cup:before {
    content: "\f1df";
}
.flaticon-calendar-3:before {
    content: "\f1e0";
}
.flaticon-placeholder-3:before {
    content: "\f1e1";
}
.flaticon-smile:before {
    content: "\f1e2";
}
.flaticon-reply:before {
    content: "\f1e3";
}
.flaticon-book-1:before {
    content: "\f1e4";
}
.flaticon-globe-2:before {
    content: "\f1e5";
}
.flaticon-magnifier:before {
    content: "\f1e6";
}
.flaticon-pencil-and-ruler:before {
    content: "\f1e7";
}
.flaticon-location-1:before {
    content: "\f1e8";
}
.flaticon-telephone-1:before {
    content: "\f1e9";
}
.flaticon-tourism:before {
    content: "\f1ea";
}
.flaticon-implement:before {
    content: "\f1eb";
}
.flaticon-team:before {
    content: "\f1ec";
}
.flaticon-hamburger:before {
    content: "\f1ed";
}
.flaticon-work-table:before {
    content: "\f1ee";
}
